How to install ruby-underscore-rails on Debian Unstable (Sid)